/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "Aggiorna";

"ModuleTitleText" = "Aggiornamento";
"ModuleDescriptionText" = "Ricevi sempre le versioni più recenti e affidabili di tutte le tue applicazioni.";
"ModuleKeywords" = "programma di aggiornamento, aggiornamento app, obsoleto";

"IntroTitle_WaitingUpdates" = "Raccolgo aggiornamenti…";

"BenefitTitle_0" = "Utilizza solo le versioni più recenti";
"BenefitTitle_1" = "Evita problemi di incompatibilità software";
"BenefitDescription_0" = "Lascia che CleanMyMac controlli e aggiorni le tue applicazioni.";
"BenefitDescription_1" = "Dimenticati i problemi di compatibilità causati da versioni di applicazioni non aggiornate.";

"UpdatesState_NoConnection_Title" = "Connessione Internet non disponibile";
"UpdatesState_NoConnection_Description" = "Il programma di aggiornamento continuerà quando sarai di nuovo online.";

"UpdatesState_GenericError_Title" = "Informazioni di aggiornamento non disponibili";
"UpdatesState_GenericError_Description" = "Al momento non è possibile verificare gli aggiornamenti, riprova più tardi.";

"UpdatesState_Empty_Title" = "Hai tutto sotto controllo!";
"UpdatesState_Empty_Description" = "Tutto il software sul tuo Mac è aggiornato alla versione più recente disponibile.";

"UpdateVersionTitle_Newer" = "Versione più recente";
"UpdateVersionTitle_Format" = "Versione %@";
"UpdateVersionTitle_Recently" = "Aggiornati di recente";

"UpdateButtonTitle_Update" = "Aggiorna ";
"UpdateButtonTitle_Updating" = "Aggiorno…";
"UpdateButtonTitle_Open" = "Apri";

"UpdateReleaseNotes_WhatsNew" = "Novità:";

"ContextMenuTitle_UpdateToFormat" = "Aggiorna alla versione %@";
"ContextMenuTitle_Open" = "Apri";
"ContextMenuTitle_Uninstall" = "Disinstalla…";
"AppTerminator_AppsToQuitSubtitle" = "Esci dalle applicazioni seguenti per avviare il processo di aggiornamento:";

"UpdatingStatusText" = "Aggiorno %@";

"SuccessComplete_StatusText" = "Fatto!";

"SuccessComplete_SuffixText" = "aggiornato";

"UpdateProgressItemTitle_Updating" = "Aggiorno…";
"UpdateProgressItemTitle_Done" = "Fatto";
"UpdateProgressItemTitle_Failed" = "Non riuscito";
"UpdateProgressItemTitle_Stopped" = "Interrotto";

"UpdateProgress_Status_Finished" = "Registro aggiornamento";

"UpdateFailureComplete_StatusText" = "Aggiornamento non riuscito";
"UpdateFailureComplete_DescriptionText" = "Controlla il registro aggiornamento per identificare gli errori e riprova.";

"UpdateProgressItemDescription_Stopped" = "Questa applicazione non è stata aggiornata, perché il processo è stato interrotto usando il pulsante Stop.";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "Questa applicazione non è stata aggiornata, perché non può rimanere aperta durante l'aggiornamento.";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "Questa applicazione non è stata aggiornata, perché il servizio aggiornamenti non è disponibile al momento.";
"UpdateProgressItemDescription_AppStoreIssue" = "Questa applicazione non è stata aggiornata a causa di un problema dell'App Store. Assicurati di aver effettuato l'accesso con l'ID Apple corretto e riprova.";

"Update_InactiveStateDescription_SystemUpdate" = "Questo elemento deve essere aggiornato tramite l'applicazione App Store.";
"Update_InactiveStateButtonAction_SystemUpdate" = "Apri App Store";

"Update_InactiveStateDescription_RestrictedInSandbox" = "A causa di peculiarità dell'applicazione questo aggiornamento non può essere avviato da CleanMyMac. Utilizza l'app stessa per continuare l'aggiornamento.";
"Update_InactiveStateButtonAction_RestrictedInSandbox" = "Apri";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Aggiornamenti disponibili";
